# Hungarian translations for git-gui-i package.
# Copyright (C) 2007 THE git-gui-i'S COPYRIGHT HOLDER
# This file is distributed under the same license as the git-gui-i package.
# Miklos Vajna <vmiklos@frugalware.org>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: git-gui-i 18n\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-11-24 10:36+0100\n"
"PO-Revision-Date: 2007-12-04 01:15+0100\n"
"Last-Translator: Miklos Vajna <vmiklos@frugalware.org>\n"
"Language-Team: Hungarian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: git-gui.sh:41 git-gui.sh:604 git-gui.sh:618 git-gui.sh:631 git-gui.sh:714
#: git-gui.sh:733
msgid "git-gui: fatal error"
msgstr "git-gui: végzetes hiba"

#: git-gui.sh:565
#, tcl-format
msgid "Invalid font specified in %s:"
msgstr "Érvénytelen font lett megadva itt: %s:"

#: git-gui.sh:590
msgid "Main Font"
msgstr "Fő betűtípus"

#: git-gui.sh:591
msgid "Diff/Console Font"
msgstr "Diff/konzol betűtípus"

#: git-gui.sh:605
msgid "Cannot find git in PATH."
msgstr "A git nem található a PATH-ban."

#: git-gui.sh:632
msgid "Cannot parse Git version string:"
msgstr "Nem értelmezhető a Git verzió sztring:"

#: git-gui.sh:650
#, tcl-format
msgid ""
"Git version cannot be determined.\n"
"\n"
"%s claims it is version '%s'.\n"
"\n"
"%s requires at least Git 1.5.0 or later.\n"
"\n"
"Assume '%s' is version 1.5.0?\n"
msgstr ""
"Nem állípítható meg a Git verziója.\n"
"\n"
"A(z) %s szerint a verzió '%s'.\n"
"\n"
"A(z) %s a Git 1.5.0 vagy későbbi verzióját igényli.\n"
"\n"
"Feltételezhetjük, hogy a(z) '%s' verziója legalább 1.5.0?\n"

#: git-gui.sh:888
msgid "Git directory not found:"
msgstr "A Git könyvtár nem található:"

#: git-gui.sh:895
msgid "Cannot move to top of working directory:"
msgstr "Nem lehet a munkakönyvtár tetejére lépni:"

#: git-gui.sh:902
msgid "Cannot use funny .git directory:"
msgstr "Nem használható vicces .git könyvtár:"

#: git-gui.sh:907
msgid "No working directory"
msgstr "Nincs munkakönyvtár"

#: git-gui.sh:1054
msgid "Refreshing file status..."
msgstr "A fájlok státuszának frissítése..."

#: git-gui.sh:1119
msgid "Scanning for modified files ..."
msgstr "Módosított fájlok keresése ..."

#: git-gui.sh:1294 lib/browser.tcl:245
msgid "Ready."
msgstr "Kész."

#: git-gui.sh:1560
msgid "Unmodified"
msgstr "Nem módosított"

#: git-gui.sh:1562
msgid "Modified, not staged"
msgstr "Módosított, de nem kiválasztott"

#: git-gui.sh:1563 git-gui.sh:1568
msgid "Staged for commit"
msgstr "Kiválasztva commitolásra"

#: git-gui.sh:1564 git-gui.sh:1569
msgid "Portions staged for commit"
msgstr "Részek kiválasztva commitolásra"

#: git-gui.sh:1565 git-gui.sh:1570
msgid "Staged for commit, missing"
msgstr "Kiválasztva commitolásra, hiányzó"

#: git-gui.sh:1567
msgid "Untracked, not staged"
msgstr "Nem követett, nem kiválasztott"

#: git-gui.sh:1572
msgid "Missing"
msgstr "Hiányzó"

#: git-gui.sh:1573
msgid "Staged for removal"
msgstr "Kiválasztva eltávolításra"

#: git-gui.sh:1574
msgid "Staged for removal, still present"
msgstr "Kiválasztva eltávolításra, jelenleg is elérhető"

#: git-gui.sh:1576 git-gui.sh:1577 git-gui.sh:1578 git-gui.sh:1579
msgid "Requires merge resolution"
msgstr "Merge feloldás szükséges"

#: git-gui.sh:1614
msgid "Starting gitk... please wait..."
msgstr "A gitk indítása... várjunk..."

#: git-gui.sh:1623
#, tcl-format
msgid ""
"Unable to start gitk:\n"
"\n"
"%s does not exist"
msgstr ""
"A gitk indítása sikertelen:\n"
"\n"
"A(z) %s nem létezik"

#: git-gui.sh:1823 lib/choose_repository.tcl:35
msgid "Repository"
msgstr "Repó"

#: git-gui.sh:1824
msgid "Edit"
msgstr "Szerkesztés"

#: git-gui.sh:1826 lib/choose_rev.tcl:560
msgid "Branch"
msgstr "Branch"

#: git-gui.sh:1829 lib/choose_rev.tcl:547
msgid "Commit@@noun"
msgstr "Commit@@főnév"

#: git-gui.sh:1832 lib/merge.tcl:121 lib/merge.tcl:150 lib/merge.tcl:168
msgid "Merge"
msgstr "Merge"

#: git-gui.sh:1833 lib/choose_rev.tcl:556
msgid "Remote"
msgstr "Távoli"

#: git-gui.sh:1842
msgid "Browse Current Branch's Files"
msgstr "A jelenlegi branch fájljainak böngészése"

#: git-gui.sh:1846
msgid "Browse Branch Files..."
msgstr "A branch fájljainak böngészése..."

#: git-gui.sh:1851
msgid "Visualize Current Branch's History"
msgstr "A jelenlegi branch történetének vizualizálása"

#: git-gui.sh:1855
msgid "Visualize All Branch History"
msgstr "Az összes branch történetének vizualizálása"

#: git-gui.sh:1862
#, tcl-format
msgid "Browse %s's Files"
msgstr "A(z) %s branch fájljainak böngészése"

#: git-gui.sh:1864
#, tcl-format
msgid "Visualize %s's History"
msgstr "A(z) %s branch történetének vizualizálása"

#: git-gui.sh:1869 lib/database.tcl:27 lib/database.tcl:67
msgid "Database Statistics"
msgstr "Adatbázis statisztikák"

#: git-gui.sh:1872 lib/database.tcl:34
msgid "Compress Database"
msgstr "Adatbázis tömörítése"

#: git-gui.sh:1875
msgid "Verify Database"
msgstr "Adatbázis ellenőrzése"

#: git-gui.sh:1882 git-gui.sh:1886 git-gui.sh:1890 lib/shortcut.tcl:7
#: lib/shortcut.tcl:39 lib/shortcut.tcl:71
msgid "Create Desktop Icon"
msgstr "Asztal ikon létrehozása"

#: git-gui.sh:1895 lib/choose_repository.tcl:176 lib/choose_repository.tcl:184
msgid "Quit"
msgstr "Kilépés"

#: git-gui.sh:1902
msgid "Undo"
msgstr "Visszavonás"

#: git-gui.sh:1905
msgid "Redo"
msgstr "Mégis"

#: git-gui.sh:1909 git-gui.sh:2403
msgid "Cut"
msgstr "Kivágás"

#: git-gui.sh:1912 git-gui.sh:2406 git-gui.sh:2477 git-gui.sh:2549
#: lib/console.tcl:67
msgid "Copy"
msgstr "Másolás"

#: git-gui.sh:1915 git-gui.sh:2409
msgid "Paste"
msgstr "Beillesztés"

#: git-gui.sh:1918 git-gui.sh:2412 lib/branch_delete.tcl:26
#: lib/remote_branch_delete.tcl:38
msgid "Delete"
msgstr "Törlés"

#: git-gui.sh:1922 git-gui.sh:2416 git-gui.sh:2553 lib/console.tcl:69
msgid "Select All"
msgstr "Mindent kiválaszt"

#: git-gui.sh:1931
msgid "Create..."
msgstr "Létrehozás..."

#: git-gui.sh:1937
msgid "Checkout..."
msgstr "Checkout..."

#: git-gui.sh:1943
msgid "Rename..."
msgstr "Átnevezés..."

#: git-gui.sh:1948 git-gui.sh:2048
msgid "Delete..."
msgstr "Törlés..."

#: git-gui.sh:1953
msgid "Reset..."
msgstr "Visszaállítás..."

#: git-gui.sh:1965 git-gui.sh:2350
msgid "New Commit"
msgstr "Új commit"

#: git-gui.sh:1973 git-gui.sh:2357
msgid "Amend Last Commit"
msgstr "Utolsó commit javítása"

#: git-gui.sh:1982 git-gui.sh:2317 lib/remote_branch_delete.tcl:99
msgid "Rescan"
msgstr "Keresés újra"

#: git-gui.sh:1988
msgid "Stage To Commit"
msgstr "Kiválasztás commitolásra"

#: git-gui.sh:1994
msgid "Stage Changed Files To Commit"
msgstr "Módosított fájlok kiválasztása commitolásra"

#: git-gui.sh:2000
msgid "Unstage From Commit"
msgstr "Commitba való kiválasztás visszavonása"

#: git-gui.sh:2005 lib/index.tcl:393
msgid "Revert Changes"
msgstr "Változtatások visszaállítása"

#: git-gui.sh:2012 git-gui.sh:2329 git-gui.sh:2427
msgid "Sign Off"
msgstr "Aláír"

#: git-gui.sh:2016 git-gui.sh:2333
msgid "Commit@@verb"
msgstr "Commit@@ige"

#: git-gui.sh:2027
msgid "Local Merge..."
msgstr "Helyi merge..."

#: git-gui.sh:2032
msgid "Abort Merge..."
msgstr "Merge megszakítása..."

#: git-gui.sh:2044
msgid "Push..."
msgstr "Push..."

#: git-gui.sh:2055 lib/choose_repository.tcl:40
msgid "Apple"
msgstr "Apple"

#: git-gui.sh:2058 git-gui.sh:2080 lib/about.tcl:13
#: lib/choose_repository.tcl:43 lib/choose_repository.tcl:49
#, tcl-format
msgid "About %s"
msgstr "Névjegy: %s"

#: git-gui.sh:2062
msgid "Preferences..."
msgstr "Beállítások..."

#: git-gui.sh:2070 git-gui.sh:2595
msgid "Options..."
msgstr "Opciók..."

#: git-gui.sh:2076 lib/choose_repository.tcl:46
msgid "Help"
msgstr "Segítség"

#: git-gui.sh:2117
msgid "Online Documentation"
msgstr "Online dokumentáció"

#: git-gui.sh:2201
#, tcl-format
msgid "fatal: cannot stat path %s: No such file or directory"
msgstr "végzetes hiba: nem érhető el a(z) %s útvonal: Nincs ilyen fájl vagy könyvtár"

#: git-gui.sh:2234
msgid "Current Branch:"
msgstr "Jelenlegi branch:"

#: git-gui.sh:2255
msgid "Staged Changes (Will Commit)"
msgstr "Kiválasztott változtatások (commitolva lesz)"

#: git-gui.sh:2274
msgid "Unstaged Changes"
msgstr "Kiválasztatlan változtatások"

#: git-gui.sh:2323
msgid "Stage Changed"
msgstr "Változtatások kiválasztása"

#: git-gui.sh:2339 lib/transport.tcl:93 lib/transport.tcl:182
msgid "Push"
msgstr "Push"

#: git-gui.sh:2369
msgid "Initial Commit Message:"
msgstr "Kezdeti commit üzenet:"

#: git-gui.sh:2370
msgid "Amended Commit Message:"
msgstr "Javító commit üzenet:"

#: git-gui.sh:2371
msgid "Amended Initial Commit Message:"
msgstr "Kezdeti javító commit üzenet:"

#: git-gui.sh:2372
msgid "Amended Merge Commit Message:"
msgstr "Javító merge commit üzenet:"

#: git-gui.sh:2373
msgid "Merge Commit Message:"
msgstr "Merge commit üzenet:"

#: git-gui.sh:2374
msgid "Commit Message:"
msgstr "Commit üzenet:"

#: git-gui.sh:2419 git-gui.sh:2557 lib/console.tcl:71
msgid "Copy All"
msgstr "Összes másolása"

#: git-gui.sh:2443 lib/blame.tcl:104
msgid "File:"
msgstr "Fájl:"

#: git-gui.sh:2545
msgid "Refresh"
msgstr "Frissítés"

#: git-gui.sh:2566
msgid "Apply/Reverse Hunk"
msgstr "Hunk alkalmazása/visszaállítása"

#: git-gui.sh:2572
msgid "Decrease Font Size"
msgstr "Font méret csökkentése"

#: git-gui.sh:2576
msgid "Increase Font Size"
msgstr "Fönt méret növelése"

#: git-gui.sh:2581
msgid "Show Less Context"
msgstr "Kevesebb környezet mutatása"

#: git-gui.sh:2588
msgid "Show More Context"
msgstr "Több környezet mutatása"

#: git-gui.sh:2602
msgid "Unstage Hunk From Commit"
msgstr "Hunk törlése commitból"

#: git-gui.sh:2604
msgid "Stage Hunk For Commit"
msgstr "Hunk kiválasztása commitba"

#: git-gui.sh:2623
msgid "Initializing..."
msgstr "Inicializálás..."

#: git-gui.sh:2718
#, tcl-format
msgid ""
"Possible environment issues exist.\n"
"\n"
"The following environment variables are probably\n"
"going to be ignored by any Git subprocess run\n"
"by %s:\n"
"\n"
msgstr ""
"Lehetséges, hogy környezeti problémák vannak.\n"
"\n"
"A következő környezeti változók valószínűleg\n"
"figyelmen kívül lesznek hagyva a(z) %s által\n"
"indított folyamatok által:\n"
"\n"

#: git-gui.sh:2748
msgid ""
"\n"
"This is due to a known issue with the\n"
"Tcl binary distributed by Cygwin."
msgstr ""
"\n"
"Ez a Cygwin által terjesztett Tcl binárisban\n"
"lévő ismert hiba miatt van."

#: git-gui.sh:2753
#, tcl-format
msgid ""
"\n"
"\n"
"A good replacement for %s\n"
"is placing values for the user.name and\n"
"user.email settings into your personal\n"
"~/.gitconfig file.\n"
msgstr ""
"\n"
"\n"
"Egy jó helyettesítés a(z) %s számára\n"
"a user.name és user.email beállítások\n"
"elhelyezése a személyes\n"
"~/.gitconfig fájlba.\n"

#: lib/about.tcl:25
msgid "git-gui - a graphical user interface for Git."
msgstr "git-gui - egy grafikus felület a Githez."

#: lib/blame.tcl:77
msgid "File Viewer"
msgstr "Fájl néző"

#: lib/blame.tcl:81
msgid "Commit:"
msgstr "Commit:"

#: lib/blame.tcl:249
msgid "Copy Commit"
msgstr "Commit másolása"

#: lib/blame.tcl:369
#, tcl-format
msgid "Reading %s..."
msgstr "A(z) %s olvasása..."

#: lib/blame.tcl:473
msgid "Loading copy/move tracking annotations..."
msgstr "A másolást/átnevezést követő annotációk betöltése..."

#: lib/blame.tcl:493
msgid "lines annotated"
msgstr "sor annotálva"

#: lib/blame.tcl:674
msgid "Loading original location annotations..."
msgstr "Az eredeti hely annotációk betöltése..."

#: lib/blame.tcl:677
msgid "Annotation complete."
msgstr "Az annotáció kész."

#: lib/blame.tcl:731
msgid "Loading annotation..."
msgstr "Az annotáció betöltése..."

#: lib/blame.tcl:787
msgid "Author:"
msgstr "Szerző:"

#: lib/blame.tcl:791
msgid "Committer:"
msgstr "Commiter:"

#: lib/blame.tcl:796
msgid "Original File:"
msgstr "Eredeti fájl:"

#: lib/blame.tcl:910
msgid "Originally By:"
msgstr "Eredeti szerző:"

#: lib/blame.tcl:916
msgid "In File:"
msgstr "Ebben a fájlban:"

#: lib/blame.tcl:921
msgid "Copied Or Moved Here By:"
msgstr "Ide másolta vagy helyezte:"

#: lib/branch_checkout.tcl:14 lib/branch_checkout.tcl:19
msgid "Checkout Branch"
msgstr "Branch checkoutolása"

#: lib/branch_checkout.tcl:23
msgid "Checkout"
msgstr "Checkout"

#: lib/branch_checkout.tcl:27 lib/branch_create.tcl:35
#: lib/branch_delete.tcl:32 lib/branch_rename.tcl:30 lib/browser.tcl:281
#: lib/checkout_op.tcl:522 lib/choose_font.tcl:43 lib/merge.tcl:172
#: lib/option.tcl:90 lib/remote_branch_delete.tcl:42 lib/transport.tcl:97
msgid "Cancel"
msgstr "Mégsem"

#: lib/branch_checkout.tcl:32 lib/browser.tcl:286
msgid "Revision"
msgstr "Revízió"

#: lib/branch_checkout.tcl:36 lib/branch_create.tcl:69 lib/option.tcl:202
msgid "Options"
msgstr "Opciók"

#: lib/branch_checkout.tcl:39 lib/branch_create.tcl:92
msgid "Fetch Tracking Branch"
msgstr "Követő branch letöltése"

#: lib/branch_checkout.tcl:44
msgid "Detach From Local Branch"
msgstr "Helyi branch leválasztása"

#: lib/branch_create.tcl:22
msgid "Create Branch"
msgstr "Branch létrehozása"

#: lib/branch_create.tcl:27
msgid "Create New Branch"
msgstr "Új branch létrehozása"

#: lib/branch_create.tcl:31 lib/choose_repository.tcl:375
msgid "Create"
msgstr "Létrehozás"

#: lib/branch_create.tcl:40
msgid "Branch Name"
msgstr "Branch neve"

#: lib/branch_create.tcl:43
msgid "Name:"
msgstr "Név:"

#: lib/branch_create.tcl:58
msgid "Match Tracking Branch Name"
msgstr "Egyeztetendő követési branch név"

#: lib/branch_create.tcl:66
msgid "Starting Revision"
msgstr "A következő revíziótól"

#: lib/branch_create.tcl:72
msgid "Update Existing Branch:"
msgstr "Létező branch frissítése"

#: lib/branch_create.tcl:75
msgid "No"
msgstr "Nem"

#: lib/branch_create.tcl:80
msgid "Fast Forward Only"
msgstr "Csak fast forward"

#: lib/branch_create.tcl:85 lib/checkout_op.tcl:514
msgid "Reset"
msgstr "Visszaállítás"

#: lib/branch_create.tcl:97
msgid "Checkout After Creation"
msgstr "Checkout létrehozás után"

#: lib/branch_create.tcl:131
msgid "Please select a tracking branch."
msgstr "Válasszunk ki egy követő branchet."

#: lib/branch_create.tcl:140
#, tcl-format
msgid "Tracking branch %s is not a branch in the remote repository."
msgstr "A(z) %s követő branch nem branch a távoli repóban."

#: lib/branch_create.tcl:153 lib/branch_rename.tcl:86
msgid "Please supply a branch name."
msgstr "Adjunk megy egy branch nevet."

#: lib/branch_create.tcl:164 lib/branch_rename.tcl:106
#, tcl-format
msgid "'%s' is not an acceptable branch name."
msgstr "A(z) '%s' nem egy elfogadható branch név."

#: lib/branch_delete.tcl:15
msgid "Delete Branch"
msgstr "Branch törlése"

#: lib/branch_delete.tcl:20
msgid "Delete Local Branch"
msgstr "Helyi branch törlése"

#: lib/branch_delete.tcl:37
msgid "Local Branches"
msgstr "Helyi branchek"

#: lib/branch_delete.tcl:52
msgid "Delete Only If Merged Into"
msgstr "Csak már merge-ölt törlése"

#: lib/branch_delete.tcl:54
msgid "Always (Do not perform merge test.)"
msgstr "Mindig (Ne legyen merge teszt.)"

#: lib/branch_delete.tcl:103
#, tcl-format
msgid "The following branches are not completely merged into %s:"
msgstr "A következő branchek nem teljesen lettek merge-ölve ebbe: %s:"

#: lib/branch_delete.tcl:115
msgid ""
"Recovering deleted branches is difficult. \n"
"\n"
" Delete the selected branches?"
msgstr ""
"A törölt branchek visszaállítása bonyolult. \n"
"\n"
" Biztosan törli a kiválasztott brancheket?"

#: lib/branch_delete.tcl:141
#, tcl-format
msgid ""
"Failed to delete branches:\n"
"%s"
msgstr ""
"Nem sikerült törölni a következő brancheket:\n"
"%s"

#: lib/branch_rename.tcl:14 lib/branch_rename.tcl:22
msgid "Rename Branch"
msgstr "Branch átnevezése"

#: lib/branch_rename.tcl:26
msgid "Rename"
msgstr "Átnevezés"

#: lib/branch_rename.tcl:36
msgid "Branch:"
msgstr "Branch:"

#: lib/branch_rename.tcl:39
msgid "New Name:"
msgstr "Új név:"

#: lib/branch_rename.tcl:75
msgid "Please select a branch to rename."
msgstr "Válasszunk ki egy átnevezendő branchet."

#: lib/branch_rename.tcl:96 lib/checkout_op.tcl:179
#, tcl-format
msgid "Branch '%s' already exists."
msgstr "A(z) '%s' branch már létezik."

#: lib/branch_rename.tcl:117
#, tcl-format
msgid "Failed to rename '%s'."
msgstr "Nem sikerült átnevezni: '%s'."

#: lib/browser.tcl:17
msgid "Starting..."
msgstr "Indítás..."

#: lib/browser.tcl:26
msgid "File Browser"
msgstr "Fájl böngésző"

#: lib/browser.tcl:125 lib/browser.tcl:142
#, tcl-format
msgid "Loading %s..."
msgstr "A(z) %s betöltése..."

#: lib/browser.tcl:186
msgid "[Up To Parent]"
msgstr "[Fel a szülőhöz]"

#: lib/browser.tcl:266 lib/browser.tcl:272
msgid "Browse Branch Files"
msgstr "A branch fájljainak böngészése"

#: lib/browser.tcl:277 lib/choose_repository.tcl:391
#: lib/choose_repository.tcl:482 lib/choose_repository.tcl:492
#: lib/choose_repository.tcl:989
msgid "Browse"
msgstr "Böngészés"

#: lib/checkout_op.tcl:79
#, tcl-format
msgid "Fetching %s from %s"
msgstr "A(z) %s letöltése innen: %s"

#: lib/checkout_op.tcl:127
#, tcl-format
msgid "fatal: Cannot resolve %s"
msgstr "végzetes: Nem lehet feloldani a következőt: %s"

#: lib/checkout_op.tcl:140 lib/console.tcl:79 lib/database.tcl:31
msgid "Close"
msgstr "Bezárás"

#: lib/checkout_op.tcl:169
#, tcl-format
msgid "Branch '%s' does not exist."
msgstr "A(z) '%s' branch nem létezik."

#: lib/checkout_op.tcl:206
#, tcl-format
msgid ""
"Branch '%s' already exists.\n"
"\n"
"It cannot fast-forward to %s.\n"
"A merge is required."
msgstr ""
"A(z) '%s' branch már létezik.\n"
"\n"
"Nem lehet fast-forwardolni a következőhöz: %s.\n"
"Egy merge szükséges."

#: lib/checkout_op.tcl:220
#, tcl-format
msgid "Merge strategy '%s' not supported."
msgstr "A(z) '%s' merge strategy nem támogatott."

#: lib/checkout_op.tcl:239
#, tcl-format
msgid "Failed to update '%s'."
msgstr "Nem sikerült frissíteni a következőt: '%s'."

#: lib/checkout_op.tcl:251
msgid "Staging area (index) is already locked."
msgstr "A kiválasztási terület (index) már zárolva van."

#: lib/checkout_op.tcl:266
msgid ""
"Last scanned state does not match repository state.\n"
"\n"
"Another Git program has modified this repository since the last scan.  A "
"rescan must be performed before the current branch can be changed.\n"
"\n"
"The rescan will be automatically started now.\n"
msgstr ""
"Az utolsó keresési állapot nem egyezik meg a repó állpotával.\n"
"\n"
"Egy másik Git program módosította ezt a repót az utolsó keresés óta. Egy "
"újrakeresés mindenképpen szükséges mielőtt a jelenlegi branchet módosítani "
"lehetne.\n"
"\n"
"Az újrakeresés most automatikusan el fog indulni.\n"

#: lib/checkout_op.tcl:322
#, tcl-format
msgid "Updating working directory to '%s'..."
msgstr "A munkkönyvtár frissiítése a következőre: '%s'..."

#: lib/checkout_op.tcl:353
#, tcl-format
msgid "Aborted checkout of '%s' (file level merging is required)."
msgstr "A(z) '%s' checkoutja megszakítva (fájlszintű merge-ölés szükséges)."

#: lib/checkout_op.tcl:354
msgid "File level merge required."
msgstr "Fájlszintű merge-ölés szükséges."

#: lib/checkout_op.tcl:358
#, tcl-format
msgid "Staying on branch '%s'."
msgstr "Jelenleg a(z) '%s' branchen."

#: lib/checkout_op.tcl:429
msgid ""
"You are no longer on a local branch.\n"
"\n"
"If you wanted to be on a branch, create one now starting from 'This Detached "
"Checkout'."
msgstr ""
"Már nem egy helyi branchen vagyunk.\n"
"\n"
"Ha egy branchen szeretnénk lenni, hozzunk létre egyet az 'Ez a leválasztott "
"checkout'-ból."

#: lib/checkout_op.tcl:446
#, tcl-format
msgid "Checked out '%s'."
msgstr "'%s' kifejtve."

#: lib/checkout_op.tcl:478
#, tcl-format
msgid "Resetting '%s' to '%s' will lose the following commits:"
msgstr ""
"A(z) '%s' -> '%s' visszaállítás a következő commitok elvesztését jelenti:"

#: lib/checkout_op.tcl:500
msgid "Recovering lost commits may not be easy."
msgstr "Az elveszett commitok helyreállítása nem biztos, hogy egyszerű."

#: lib/checkout_op.tcl:505
#, tcl-format
msgid "Reset '%s'?"
msgstr "Visszaállítjuk a következőt: '%s'?"

#: lib/checkout_op.tcl:510 lib/merge.tcl:164
msgid "Visualize"
msgstr "Vizualizálás"

#: lib/checkout_op.tcl:578
#, tcl-format
msgid ""
"Failed to set current branch.\n"
"\n"
"This working directory is only partially switched.  We successfully updated "
"your files, but failed to update an internal Git file.\n"
"\n"
"This should not have occurred.  %s will now close and give up."
msgstr ""
"Nem sikerült beállítani a jelenlegi branchet.\n"
"\n"
"A munkakönyvtár csak részben váltott át.  A fájlok sikeresen frissítve "
"lettek, de nem sikerült frissíteni egy belső Git fájlt.\n"
"\n"
"Ennek nem szabad megtörténnie.  A(z) %s most kilép és feladja."

#: lib/choose_font.tcl:39
msgid "Select"
msgstr "Kiválaszt"

#: lib/choose_font.tcl:53
msgid "Font Family"
msgstr "Font család"

#: lib/choose_font.tcl:73
msgid "Font Size"
msgstr "Font méret"

#: lib/choose_font.tcl:90
msgid "Font Example"
msgstr "Font példa"

#: lib/choose_font.tcl:101
msgid ""
"This is example text.\n"
"If you like this text, it can be your font."
msgstr ""
"Ez egy példa szöveg.\n"
"Ha ez megfelel, ez lehet a betűtípus."

#: lib/choose_repository.tcl:27
msgid "Git Gui"
msgstr "Git Gui"

#: lib/choose_repository.tcl:80 lib/choose_repository.tcl:380
msgid "Create New Repository"
msgstr "Új repó létrehozása"

#: lib/choose_repository.tcl:86
msgid "New..."
msgstr "Új..."

#: lib/choose_repository.tcl:93 lib/choose_repository.tcl:468
msgid "Clone Existing Repository"
msgstr "Létező repó másolása"

#: lib/choose_repository.tcl:99
msgid "Clone..."
msgstr "Másolás..."

#: lib/choose_repository.tcl:106 lib/choose_repository.tcl:978
msgid "Open Existing Repository"
msgstr "Létező könyvtár megnyitása"

#: lib/choose_repository.tcl:112
msgid "Open..."
msgstr "Meggyitás..."

#: lib/choose_repository.tcl:125
msgid "Recent Repositories"
msgstr "Legutóbbi repók"

#: lib/choose_repository.tcl:131
msgid "Open Recent Repository:"
msgstr "Legutóbbi repók megnyitása:"

#: lib/choose_repository.tcl:294
#, tcl-format
msgid "Location %s already exists."
msgstr "A(z) '%s' hely már létezik."

#: lib/choose_repository.tcl:300 lib/choose_repository.tcl:307
#: lib/choose_repository.tcl:314
#, tcl-format
msgid "Failed to create repository %s:"
msgstr "Nem sikerült letrehozni a(z) %s repót:"

#: lib/choose_repository.tcl:385 lib/choose_repository.tcl:486
msgid "Directory:"
msgstr "Könyvtár:"

#: lib/choose_repository.tcl:415 lib/choose_repository.tcl:544
#: lib/choose_repository.tcl:1013
msgid "Git Repository"
msgstr "Git repó"

#: lib/choose_repository.tcl:430 lib/choose_repository.tcl:437
#, tcl-format
msgid "Directory %s already exists."
msgstr "A(z) '%s' könyvtár már létezik."

#: lib/choose_repository.tcl:442
#, tcl-format
msgid "File %s already exists."
msgstr "A(z) '%s' fájl már létezik."

#: lib/choose_repository.tcl:463
msgid "Clone"
msgstr "Bezárás"

#: lib/choose_repository.tcl:476
msgid "URL:"
msgstr "URL:"

#: lib/choose_repository.tcl:496
msgid "Clone Type:"
msgstr "Másolás típusa:"

#: lib/choose_repository.tcl:502
msgid "Standard (Fast, Semi-Redundant, Hardlinks)"
msgstr "Általános (Gyors, félig-redundáns, hardlinkek)"

#: lib/choose_repository.tcl:508
msgid "Full Copy (Slower, Redundant Backup)"
msgstr "Teljes másolás (Lassabb, redundáns biztonsági mentés)"

#: lib/choose_repository.tcl:514
msgid "Shared (Fastest, Not Recommended, No Backup)"
msgstr "Megosztott (Leggyorsabb, nem ajánlott, nincs mentés)"

#: lib/choose_repository.tcl:550 lib/choose_repository.tcl:597
#: lib/choose_repository.tcl:738 lib/choose_repository.tcl:808
#: lib/choose_repository.tcl:1019 lib/choose_repository.tcl:1027
#, tcl-format
msgid "Not a Git repository: %s"
msgstr "Nem Git repó: %s"

#: lib/choose_repository.tcl:586
msgid "Standard only available for local repository."
msgstr "A standard csak helyi repókra érhető el."

#: lib/choose_repository.tcl:590
msgid "Shared only available for local repository."
msgstr "A megosztott csak helyi repókra érhető el."

#: lib/choose_repository.tcl:617
msgid "Failed to configure origin"
msgstr "Nem sikerült beállítani az origint"

#: lib/choose_repository.tcl:629
msgid "Counting objects"
msgstr "Objektumok számolása"

#: lib/choose_repository.tcl:630
msgid "buckets"
msgstr "vödrök"

#: lib/choose_repository.tcl:654
#, tcl-format
msgid "Unable to copy objects/info/alternates: %s"
msgstr "Nem sikerült másolni az objects/info/alternates-t: %s"

#: lib/choose_repository.tcl:690
#, tcl-format
msgid "Nothing to clone from %s."
msgstr "Semmi másolni való nincs innen: %s"

#: lib/choose_repository.tcl:692 lib/choose_repository.tcl:906
#: lib/choose_repository.tcl:918
msgid "The 'master' branch has not been initialized."
msgstr "A 'master' branch nincs inicializálva."

#: lib/choose_repository.tcl:705
msgid "Hardlinks are unavailable.  Falling back to copying."
msgstr "Nem érhetőek el hardlinkek.  Másolás használata."

#: lib/choose_repository.tcl:717
#, tcl-format
msgid "Cloning from %s"
msgstr "Másolás innen: %s"

#: lib/choose_repository.tcl:748
msgid "Copying objects"
msgstr "Objektumok másolása"

#: lib/choose_repository.tcl:749
msgid "KiB"
msgstr "KiB"

#: lib/choose_repository.tcl:773
#, tcl-format
msgid "Unable to copy object: %s"
msgstr "Nem sikerült másolni az objektumot: %s"

#: lib/choose_repository.tcl:783
msgid "Linking objects"
msgstr "Objektumok összefűzése"

#: lib/choose_repository.tcl:784
msgid "objects"
msgstr "objektum"

#: lib/choose_repository.tcl:792
#, tcl-format
msgid "Unable to hardlink object: %s"
msgstr "Nem sikerült hardlinkelni az objektumot: %s"

#: lib/choose_repository.tcl:847
msgid "Cannot fetch branches and objects.  See console output for details."
msgstr "Nem sikerült letölteni a branch-eket és az objektumokat.  Bővebben a konzolos kimenetben."

#: lib/choose_repository.tcl:858
msgid "Cannot fetch tags.  See console output for details."
msgstr "Nem sikerült letölteni a tageket.  Bővebben a konzolos kimenetben."

#: lib/choose_repository.tcl:882
msgid "Cannot determine HEAD.  See console output for details."
msgstr "Nem sikerült megállapítani a HEAD-et.  Bővebben a konzolos kimenetben."

#: lib/choose_repository.tcl:891
#, tcl-format
msgid "Unable to cleanup %s"
msgstr "Nem sikerült tiszítani: %s."

#: lib/choose_repository.tcl:897
msgid "Clone failed."
msgstr "A másolás nem sikerült."

#: lib/choose_repository.tcl:904
msgid "No default branch obtained."
msgstr "Nincs alapértelmezett branch."

#: lib/choose_repository.tcl:915
#, tcl-format
msgid "Cannot resolve %s as a commit."
msgstr "Nem sikerült felöldani a(z) %s objektumot commitként."

#: lib/choose_repository.tcl:927
msgid "Creating working directory"
msgstr "Munkakönyvtár létrehozása"

#: lib/choose_repository.tcl:928 lib/index.tcl:65 lib/index.tcl:127
#: lib/index.tcl:193
msgid "files"
msgstr "fájl"

#: lib/choose_repository.tcl:957
msgid "Initial file checkout failed."
msgstr "A kezdeti fájl-kibontás sikertelen."

#: lib/choose_repository.tcl:973
msgid "Open"
msgstr "Megnyitás"

#: lib/choose_repository.tcl:983
msgid "Repository:"
msgstr "Repó:"

#: lib/choose_repository.tcl:1033
#, tcl-format
msgid "Failed to open repository %s:"
msgstr "Nem sikerült megnyitni a(z) %s repót:"

#: lib/choose_rev.tcl:53
msgid "This Detached Checkout"
msgstr "Ez a leválasztott checkout"

#: lib/choose_rev.tcl:60
msgid "Revision Expression:"
msgstr "Revízió kifejezés:"

#: lib/choose_rev.tcl:74
msgid "Local Branch"
msgstr "Helyi branch"

#: lib/choose_rev.tcl:79
msgid "Tracking Branch"
msgstr "Követő branch"

#: lib/choose_rev.tcl:84 lib/choose_rev.tcl:537
msgid "Tag"
msgstr "Tag"

#: lib/choose_rev.tcl:317
#, tcl-format
msgid "Invalid revision: %s"
msgstr "Érvénytelen revízió: %s"

#: lib/choose_rev.tcl:338
msgid "No revision selected."
msgstr "Nincs kiválasztva revízió."

#: lib/choose_rev.tcl:346
msgid "Revision expression is empty."
msgstr "A revízió kifejezés üres."

#: lib/choose_rev.tcl:530
msgid "Updated"
msgstr "Frissítve"

#: lib/choose_rev.tcl:558
msgid "URL"
msgstr "URL"

#: lib/commit.tcl:9
msgid ""
"There is nothing to amend.\n"
"\n"
"You are about to create the initial commit.  There is no commit before this "
"to amend.\n"
msgstr ""
"Nincs semmi javítanivaló.\n"
"\n"
"Az első commit létrehozása előtt nincs semmilyen commit amit javitani "
"lehetne.\n"

#: lib/commit.tcl:18
msgid ""
"Cannot amend while merging.\n"
"\n"
"You are currently in the middle of a merge that has not been fully "
"completed.  You cannot amend the prior commit unless you first abort the "
"current merge activity.\n"
msgstr ""
"Nem lehet javítani merge alatt.\n"
"\n"
"A jelenlegi merge még nem teljesen fejeződött be. Csak akkor javíthat egy "
"előbbi commitot, hogyha megszakítja a jelenlegi merge folyamatot.\n"

#: lib/commit.tcl:49
msgid "Error loading commit data for amend:"
msgstr "Hiba a javítandó commit adat betöltése közben:"

#: lib/commit.tcl:76
msgid "Unable to obtain your identity:"
msgstr "Nem sikerült megállapítani az azonosítót:"

#: lib/commit.tcl:81
msgid "Invalid GIT_COMMITTER_IDENT:"
msgstr "Érvénytelen GIT_COMMITTER_IDENT:"

#: lib/commit.tcl:133
msgid ""
"Last scanned state does not match repository state.\n"
"\n"
"Another Git program has modified this repository since the last scan.  A "
"rescan must be performed before another commit can be created.\n"
"\n"
"The rescan will be automatically started now.\n"
msgstr ""
"Az utolsó keresési állapot nem egyezik meg a repó állapotával.\n"
"\n"
"Egy másik Git program módosította ezt a repót az utolsó keresés óta. Egy "
"újrakeresés mindenképpen szükséges mielőtt a jelenlegi branchet módosítani "
"lehetne.\n"
"\n"
"Az újrakeresés most automatikusan el fog indulni.\n"

#: lib/commit.tcl:154
#, tcl-format
msgid ""
"Unmerged files cannot be committed.\n"
"\n"
"File %s has merge conflicts.  You must resolve them and stage the file "
"before committing.\n"
msgstr ""
"Nem commitolhatunk fájlokat merge előtt.\n"
"\n"
"A(z) %s fájlban ütközések vannak. Egyszer azokat ki kell javítani, majd "
"hozzá ki kell választani a fájlt mielőtt commitolni lehetne.\n"

#: lib/commit.tcl:162
#, tcl-format
msgid ""
"Unknown file state %s detected.\n"
"\n"
"File %s cannot be committed by this program.\n"
msgstr ""
"Ismeretlen fájl típus %s érzékelve.\n"
"\n"
"A(z) %s fájlt nem tudja ez a program commitolni.\n"

#: lib/commit.tcl:170
msgid ""
"No changes to commit.\n"
"\n"
"You must stage at least 1 file before you can commit.\n"
msgstr ""
"Nincs commitolandó változtatás.\n"
"\n"
"Legalább egy fájl ki kell választani, hogy commitolni lehessen.\n"

#: lib/commit.tcl:183
msgid ""
"Please supply a commit message.\n"
"\n"
"A good commit message has the following format:\n"
"\n"
"- First line: Describe in one sentence what you did.\n"
"- Second line: Blank\n"
"- Remaining lines: Describe why this change is good.\n"
msgstr ""
"Adjunk megy egy commit üzenetet.\n"
"\n"
"Egy jó commit üzenetnek a következő a formátuma:\n"
"\n"
"- Első sor: Egy mondatban leírja, hogy mit csináltunk.\n"
"- Második sor: Üres\n"
"- A többi sor: Leírja, hogy miért jó ez a változtatás.\n"

#: lib/commit.tcl:257
msgid "write-tree failed:"
msgstr "a write-tree sikertelen:"

#: lib/commit.tcl:275
#, tcl-format
msgid "Commit %s appears to be corrupt"
msgstr "A(z) %s commit sérültnek tűnik"

#: lib/commit.tcl:279
msgid ""
"No changes to commit.\n"
"\n"
"No files were modified by this commit and it was not a merge commit.\n"
"\n"
"A rescan will be automatically started now.\n"
msgstr ""
"Nincs commitolandó változtatás.\n"
"\n"
"Egyetlen fájlt se módosított ez a commit és merge commit se volt.\n"
"\n"
"Az újrakeresés most automatikusan el fog indulni.\n"

#: lib/commit.tcl:286
msgid "No changes to commit."
msgstr "Nincs commitolandó változtatás."

#: lib/commit.tcl:303
#, tcl-format
msgid "warning: Tcl does not support encoding '%s'."
msgstr "figyelmeztetés: a Tcl nem támogatja a(z) '%s' kódolást."

#: lib/commit.tcl:317
msgid "commit-tree failed:"
msgstr "a commit-tree sikertelen:"

#: lib/commit.tcl:339
msgid "update-ref failed:"
msgstr "az update-ref sikertelen:"

#: lib/commit.tcl:430
#, tcl-format
msgid "Created commit %s: %s"
msgstr "Létrejött a %s commit: %s"

#: lib/console.tcl:57
msgid "Working... please wait..."
msgstr "Munka folyamatban.. Várjunk..."

#: lib/console.tcl:183
msgid "Success"
msgstr "Siker"

#: lib/console.tcl:196
msgid "Error: Command Failed"
msgstr "Hiba: a parancs sikertelen"

#: lib/database.tcl:43
msgid "Number of loose objects"
msgstr "Elvesztett objektumok száma"

#: lib/database.tcl:44
msgid "Disk space used by loose objects"
msgstr "Elveszett objektumok által elfoglalt lemezterület"

#: lib/database.tcl:45
msgid "Number of packed objects"
msgstr "Csomagolt objektumok számra"

#: lib/database.tcl:46
msgid "Number of packs"
msgstr "Csomagok száma"

#: lib/database.tcl:47
msgid "Disk space used by packed objects"
msgstr "A csomagolt objektumok által használt lemezterület"

#: lib/database.tcl:48
msgid "Packed objects waiting for pruning"
msgstr "Eltávolításra váró csomagolt objektumok számra"

#: lib/database.tcl:49
msgid "Garbage files"
msgstr "Hulladék fájlok"

#: lib/database.tcl:72
msgid "Compressing the object database"
msgstr "Az objektum adatbázis tömörítése"

#: lib/database.tcl:83
msgid "Verifying the object database with fsck-objects"
msgstr "Az objektum adatbázis ellenőrzése az fsck-objects használatával"

#: lib/database.tcl:108
#, tcl-format
msgid ""
"This repository currently has approximately %i loose objects.\n"
"\n"
"To maintain optimal performance it is strongly recommended that you compress "
"the database when more than %i loose objects exist.\n"
"\n"
"Compress the database now?"
msgstr ""
"Ennek a repónak jelenleg %i különálló objektuma van.\n"
"\n"
"Az optimális teljesítményhez erősen ajánlott az adatbázis tömörítése, ha "
"több mint %i objektum létezik.\n"
"\n"
"Lehet most tömöríteni az adatbázist?"

#: lib/date.tcl:25
#, tcl-format
msgid "Invalid date from Git: %s"
msgstr "Érvénytelen dátum a Git-től: %s"

#: lib/diff.tcl:42
#, tcl-format
msgid ""
"No differences detected.\n"
"\n"
"%s has no changes.\n"
"\n"
"The modification date of this file was updated by another application, but "
"the content within the file was not changed.\n"
"\n"
"A rescan will be automatically started to find other files which may have "
"the same state."
msgstr ""
"Nincsenek változások.\n"
"\n"
"A(z) %s módosítatlan.\n"
"\n"
"A fájl módosítási dátumát frissítette egy másik alkalmazás, de a fájl "
"tartalma változatlan.\n"
"\n"
"Egy újrakeresés fog indulni a hasonló állapotú fájlok megtalálása érdekében."

#: lib/diff.tcl:81
#, tcl-format
msgid "Loading diff of %s..."
msgstr "A(z) %s diff-jének betöltése..."

#: lib/diff.tcl:114 lib/diff.tcl:184
#, tcl-format
msgid "Unable to display %s"
msgstr "Nem lehet megjeleníteni a következőt: %s"

#: lib/diff.tcl:115
msgid "Error loading file:"
msgstr "Hiba a fájl betöltése közben:"

#: lib/diff.tcl:122
msgid "Git Repository (subproject)"
msgstr "Git repó (alprojekt)"

#: lib/diff.tcl:134
msgid "* Binary file (not showing content)."
msgstr "* Bináris fájl (tartalom elrejtése)."

#: lib/diff.tcl:185
msgid "Error loading diff:"
msgstr "Hiba a diff betöltése közben:"

#: lib/diff.tcl:302
msgid "Failed to unstage selected hunk."
msgstr "Nem visszavonni a hunk kiválasztását."

#: lib/diff.tcl:309
msgid "Failed to stage selected hunk."
msgstr "Nem sikerült kiválasztani a hunkot."

#: lib/error.tcl:12 lib/error.tcl:102
msgid "error"
msgstr "hiba"

#: lib/error.tcl:28
msgid "warning"
msgstr "figyelmeztetés"

#: lib/error.tcl:81
msgid "You must correct the above errors before committing."
msgstr "Ki kell javítanunk a fenti hibákat commit előtt."

#: lib/index.tcl:6
msgid "Unable to unlock the index."
msgstr "Nem sikerült az index zárolásának feloldása."

#: lib/index.tcl:15
msgid "Index Error"
msgstr "Index hiba"

#: lib/index.tcl:21
msgid ""
"Updating the Git index failed.  A rescan will be automatically started to "
"resynchronize git-gui."
msgstr ""
"A Git index frissítése sikertelen volt.  Egy újraolvasás automatikusan elindult, hogy "
"a git-gui újra szinkonban legyen."

#: lib/index.tcl:27
msgid "Continue"
msgstr "Folytatás"

#: lib/index.tcl:31
msgid "Unlock Index"
msgstr "Index zárolásának feloldása"

#: lib/index.tcl:282
#, tcl-format
msgid "Unstaging %s from commit"
msgstr "A(z) %s commitba való kiválasztásának visszavonása"

#: lib/index.tcl:326
#, tcl-format
msgid "Adding %s"
msgstr "A(z) %s hozzáadása..."

#: lib/index.tcl:381
#, tcl-format
msgid "Revert changes in file %s?"
msgstr "Visszaállítja a változtatásokat a(z) %s fájlban?"

#: lib/index.tcl:383
#, tcl-format
msgid "Revert changes in these %i files?"
msgstr "Visszaállítja a változtatásokat ebben e %i fájlban?"

#: lib/index.tcl:389
msgid "Any unstaged changes will be permanently lost by the revert."
msgstr ""
"Minden nem kiválasztott változtatás el fog veszni ezáltal a visszaállítás "
"által."

#: lib/index.tcl:392
msgid "Do Nothing"
msgstr "Ne csináljunk semmit"

#: lib/merge.tcl:13
msgid ""
"Cannot merge while amending.\n"
"\n"
"You must finish amending this commit before starting any type of merge.\n"
msgstr ""
"Javítás közben nem lehetséges a merge.\n"
"\n"
"Egyszer be kell fejezni ennek a commitnak a javítását, majd kezdődhet egy "
"merge.\n"

#: lib/merge.tcl:27
msgid ""
"Last scanned state does not match repository state.\n"
"\n"
"Another Git program has modified this repository since the last scan.  A "
"rescan must be performed before a merge can be performed.\n"
"\n"
"The rescan will be automatically started now.\n"
msgstr ""
"Az utolsó keresési állapot nem egyezik meg a repó állapotával.\n"
"\n"
"Egy másik Git program módosította ezt a repót az utolsó keresés óta. Egy "
"újrakeresés mindenképpen szükséges mielőtt a jelenlegi branchet módosítani "
"lehetne.\n"
"\n"
"Az újrakeresés most automatikusan el fog indulni.\n"

#: lib/merge.tcl:44
#, tcl-format
msgid ""
"You are in the middle of a conflicted merge.\n"
"\n"
"File %s has merge conflicts.\n"
"\n"
"You must resolve them, stage the file, and commit to complete the current "
"merge.  Only then can you begin another merge.\n"
msgstr ""
"Jelenleg egy ütközés feloldása közben vagyunk.\n"
"\n"
"A(z) %s fájlban ütközések vannak.\n"
"\n"
"Fel kell oldanunk őket, kiválasztani a fájlt, és commitolni hogy befejezzük "
"a jelenlegi merge-t. Csak ezután kezdhetünk el egy újabbat.\n"

#: lib/merge.tcl:54
#, tcl-format
msgid ""
"You are in the middle of a change.\n"
"\n"
"File %s is modified.\n"
"\n"
"You should complete the current commit before starting a merge.  Doing so "
"will help you abort a failed merge, should the need arise.\n"
msgstr ""
"Jelenleg egy változtatás közben vagyunk.\n"
"\n"
"A(z) %s fájl megváltozott.\n"
"\n"
"Először be kell fejeznünk a jelenlegi commitot, hogy elkezdhessünk egy merge-"
"t. Ez segíteni fog, hogy félbeszakíthassunk egy merge-t.\n"

#: lib/merge.tcl:106
#, tcl-format
msgid "%s of %s"
msgstr "%s / %s"

#: lib/merge.tcl:119
#, tcl-format
msgid "Merging %s and %s"
msgstr "A(z) %s és a(z) %s merge-ölése"

#: lib/merge.tcl:131
msgid "Merge completed successfully."
msgstr "A merge sikeresen befejeződött."

#: lib/merge.tcl:133
msgid "Merge failed.  Conflict resolution is required."
msgstr "A merge sikertelen. Fel kell oldanunk az ütközéseket."

#: lib/merge.tcl:158
#, tcl-format
msgid "Merge Into %s"
msgstr "Merge-ölés a következőbe: %s"

#: lib/merge.tcl:177
msgid "Revision To Merge"
msgstr "Merge-ölni szándékozott revízió"

#: lib/merge.tcl:212
msgid ""
"Cannot abort while amending.\n"
"\n"
"You must finish amending this commit.\n"
msgstr ""
"A commit javítás közben megszakítva.\n"
"\n"
"Be kell fejeznünk ennek a commitnak a javítását.\n"

#: lib/merge.tcl:222
msgid ""
"Abort merge?\n"
"\n"
"Aborting the current merge will cause *ALL* uncommitted changes to be lost.\n"
"\n"
"Continue with aborting the current merge?"
msgstr ""
"Megszakítjuk a merge-t?\n"
"\n"
"A jelenlegi merge megszakítása *MINDEN* nem commitolt változtatás "
"elvesztését jelenti.\n"
"\n"
"Folytatjuk a jelenlegi merge megszakítását?"

#: lib/merge.tcl:228
msgid ""
"Reset changes?\n"
"\n"
"Resetting the changes will cause *ALL* uncommitted changes to be lost.\n"
"\n"
"Continue with resetting the current changes?"
msgstr ""
"Visszavonjuk a módosításokat?\n"
"\n"
"A módosítások visszavonása *MINDEN* nem commitolt változtatás elvesztését "
"jelenti.\n"
"\n"
"Folytatjuk a jelenlegi módosítások visszavonását?"

#: lib/merge.tcl:239
msgid "Aborting"
msgstr "Félbeszakítás"

#: lib/merge.tcl:266
msgid "Abort failed."
msgstr "A félbeszakítás nem sikerült."

#: lib/merge.tcl:268
msgid "Abort completed.  Ready."
msgstr "A megkeszakítás befejeződött. Kész."

#: lib/option.tcl:82
msgid "Restore Defaults"
msgstr "Alapértelmezés visszaállítása"

#: lib/option.tcl:86
msgid "Save"
msgstr "Mentés"

#: lib/option.tcl:96
#, tcl-format
msgid "%s Repository"
msgstr "%s Repó"

#: lib/option.tcl:97
msgid "Global (All Repositories)"
msgstr "Globális (minden repó)"

#: lib/option.tcl:103
msgid "User Name"
msgstr "Felhasználónév"

#: lib/option.tcl:104
msgid "Email Address"
msgstr "Email cím"

#: lib/option.tcl:106
msgid "Summarize Merge Commits"
msgstr "A merge commitok összegzése"

#: lib/option.tcl:107
msgid "Merge Verbosity"
msgstr "Merge beszédesség"

#: lib/option.tcl:108
msgid "Show Diffstat After Merge"
msgstr "Diffstat mutatása merge után"

#: lib/option.tcl:110
msgid "Trust File Modification Timestamps"
msgstr "A fájl módosítási dátumok megbízhatóak"

#: lib/option.tcl:111
msgid "Prune Tracking Branches During Fetch"
msgstr "A követő branchek eltávolítása letöltés alatt"

#: lib/option.tcl:112
msgid "Match Tracking Branches"
msgstr "A követő branchek egyeztetése"

#: lib/option.tcl:113
msgid "Number of Diff Context Lines"
msgstr "A diff környezeti sorok száma"

#: lib/option.tcl:114
msgid "New Branch Name Template"
msgstr "Új branch név sablon"

#: lib/option.tcl:176
msgid "Change Font"
msgstr "Betűtípus megváltoztatása"

#: lib/option.tcl:180
#, tcl-format
msgid "Choose %s"
msgstr "%s választása"

#: lib/option.tcl:186
msgid "pt."
msgstr "pt."

#: lib/option.tcl:200
msgid "Preferences"
msgstr "Beállítások"

#: lib/option.tcl:235
msgid "Failed to completely save options:"
msgstr "Nem sikerült teljesen elmenteni a beállításokat:"

#: lib/remote_branch_delete.tcl:29 lib/remote_branch_delete.tcl:34
msgid "Delete Remote Branch"
msgstr "Távoli branch törlése"

#: lib/remote_branch_delete.tcl:47
msgid "From Repository"
msgstr "Forrás repó"

#: lib/remote_branch_delete.tcl:50 lib/transport.tcl:123
msgid "Remote:"
msgstr "Távoli:"

#: lib/remote_branch_delete.tcl:66 lib/transport.tcl:138
msgid "Arbitrary URL:"
msgstr "Tetszőleges URL:"

#: lib/remote_branch_delete.tcl:84
msgid "Branches"
msgstr "Branchek"

#: lib/remote_branch_delete.tcl:109
msgid "Delete Only If"
msgstr "Törlés csak akkor ha"

#: lib/remote_branch_delete.tcl:111
msgid "Merged Into:"
msgstr "Merge-ölt a következőbe:"

#: lib/remote_branch_delete.tcl:119
msgid "Always (Do not perform merge checks)"
msgstr "Mindig (Ne végezzen merge vizsgálatokat)"

#: lib/remote_branch_delete.tcl:152
msgid "A branch is required for 'Merged Into'."
msgstr "Egy branch szükséges a 'Merge-ölt a következőbe'-hez."

#: lib/remote_branch_delete.tcl:184
#, tcl-format
msgid ""
"The following branches are not completely merged into %s:\n"
"\n"
" - %s"
msgstr ""
"A következő branchek nem teljesen lettek merge-ölve ebbe: %s:"
"\n"
" - %s"

#: lib/remote_branch_delete.tcl:189
#, tcl-format
msgid ""
"One or more of the merge tests failed because you have not fetched the "
"necessary commits.  Try fetching from %s first."
msgstr ""
"Egy vagy több merge teszt hibát jelzett, mivel nem töltöttük le a megfelelő "
"commitokat. Próbáljunk meg letölteni a következőből: %s először."

#: lib/remote_branch_delete.tcl:207
msgid "Please select one or more branches to delete."
msgstr "Válasszunk ki egy vagy több branchet törlésre."

#: lib/remote_branch_delete.tcl:216
msgid ""
"Recovering deleted branches is difficult.\n"
"\n"
"Delete the selected branches?"
msgstr ""
"A törölt branchek visszaállítása nehéz.\n"
"\n"
"Töröljük a kiválasztott brancheket?"

#: lib/remote_branch_delete.tcl:226
#, tcl-format
msgid "Deleting branches from %s"
msgstr "Brancek törlése innen: %s"

#: lib/remote_branch_delete.tcl:286
msgid "No repository selected."
msgstr "Nincs kiválasztott repó."

#: lib/remote_branch_delete.tcl:291
#, tcl-format
msgid "Scanning %s..."
msgstr "Keresés itt: %s..."

#: lib/remote.tcl:165
msgid "Prune from"
msgstr "Törlés innen"

# tcl-format
#: lib/remote.tcl:170
msgid "Fetch from"
msgstr "Letöltés innen"

#: lib/remote.tcl:213
msgid "Push to"
msgstr "Push ide"

#: lib/shortcut.tcl:20 lib/shortcut.tcl:61
msgid "Cannot write shortcut:"
msgstr "Nem sikerült írni a gyorsbillentyűt:"

#: lib/shortcut.tcl:136
msgid "Cannot write icon:"
msgstr "Nem sikerült írni az ikont:"

#: lib/status_bar.tcl:83
#, tcl-format
msgid "%s ... %*i of %*i %s (%3i%%)"
msgstr "%s ... %*i / %*i %s (%3i%%)"

#: lib/transport.tcl:6
#, tcl-format
msgid "fetch %s"
msgstr "a(z) %s letöltése"

#: lib/transport.tcl:7
#, tcl-format
msgid "Fetching new changes from %s"
msgstr "Új változások letöltése innen: %s"

#: lib/transport.tcl:18
#, tcl-format
msgid "remote prune %s"
msgstr "a(z) %s távoli törlése"

#: lib/transport.tcl:19
#, tcl-format
msgid "Pruning tracking branches deleted from %s"
msgstr "A %s repóból törölt követő branchek törlése"

#: lib/transport.tcl:25 lib/transport.tcl:71
#, tcl-format
msgid "push %s"
msgstr "%s push-olása"

#: lib/transport.tcl:26
#, tcl-format
msgid "Pushing changes to %s"
msgstr "Változások pusholása ide: %s"

#: lib/transport.tcl:72
#, tcl-format
msgid "Pushing %s %s to %s"
msgstr "Pusholás: %s %s, ide: %s"

#: lib/transport.tcl:89
msgid "Push Branches"
msgstr "Branchek pusholása"

#: lib/transport.tcl:103
msgid "Source Branches"
msgstr "Forrás branchek"

#: lib/transport.tcl:120
msgid "Destination Repository"
msgstr "Cél repó"

#: lib/transport.tcl:158
msgid "Transfer Options"
msgstr "Átviteli opciók"

#: lib/transport.tcl:160
msgid "Force overwrite existing branch (may discard changes)"
msgstr "Létező branch felülírásának erőltetése (lehet, hogy el fog dobni változtatásokat)"

#: lib/transport.tcl:164
msgid "Use thin pack (for slow network connections)"
msgstr "Vékony csomagok használata (lassú hálózati kapcsolatok számára)"

#: lib/transport.tcl:168
msgid "Include tags"
msgstr "Tageket is"

#~ msgid "Cannot find the git directory:"
#~ msgstr "Nem található a git könyvtár:"

#~ msgid "Unstaged Changes (Will Not Be Committed)"
#~ msgstr "Nem kiválasztott változtatások (nem lesz commitolva)"

#~ msgid "Push to %s..."
#~ msgstr "Pusholás ide: %s..."

#~ msgid "Add To Commit"
#~ msgstr "Hozzáadás a commithoz"

#~ msgid "Add Existing To Commit"
#~ msgstr "Hozzáadás létező commithoz"

#~ msgid "Running miga..."
#~ msgstr "A miga futtatása..."

#~ msgid "Add Existing"
#~ msgstr "Létező hozzáadása"

#~ msgid ""
#~ "Abort commit?\n"
#~ "\n"
#~ "Aborting the current commit will cause *ALL* uncommitted changes to be "
#~ "lost.\n"
#~ "\n"
#~ "Continue with aborting the current commit?"
#~ msgstr ""
#~ "Megszakítjuk a commitot?\n"
#~ "\n"
#~ "A jelenlegi commit megszakítása *MINDEN* nem commitolt változtatás "
#~ "elvesztését jelenti.\n"
#~ "\n"
#~ "Folytatjuk a jelenlegi commit megszakítását?"

#~ msgid "Aborting... please wait..."
#~ msgstr "Megszakítás... várjunk..."
